#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2023 Ben Tey
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See docs/COPYRIGHT.rdoc for more details.
#++
"no":
  js:
    gitlab_integration:
      work_packages:
        tab_name: "GitLab"
      tab_header_issue:
        title: "Utfordringer"
      tab_header_mr:
        title: "Slå sammen forespørsler"
        create_mr:
          label: Opprett MR
          description: Opprett en fletteforespørsel
        copy_menu:
          label: Git snippets
          description: Kopier git snippets til utklippstavle
        git_actions:
          branch_name: Navn på filial
          commit_message: Send inn meldingen
          cmd: Opprett gren med tom commit
          title: Quick snippets for Git
          copy_success: '✅ Kopiert!'
          copy_error: '❌ Kopiering mislyktes!'
      tab_issue:
        empty: 'Det er ingen saker koblet til ennå. Koble til et eksisterende problem ved å benytte koden <code>OP#%{wp_id}</code> (eller <code>PP#%{wp_id}</code> for private lenker) i sakens tittel/beskrivelse eller opprett et nytt problem.'
      tab_mrs:
        empty: 'Det er ingen fletteforespørsler koblet ennå. Koble til en eksisterende MR ved å bruke koden <code>OP#%{wp_id}</code> (eller <code>PP#%{wp_id}</code> for private lenker) i MR tittelen/beskrivelsen eller opprett en ny MR.'
      gitlab_pipelines: Pipelines
      updated_on: Oppdatert den
    work_packages:
      tabs:
        gitlab: "GitLab"
